查看: 1253|回复: 3

询问安装版本问题~~

[复制链接]
论坛徽章:
0
发表于 2007-3-26 12:46 | 显示全部楼层 |阅读模式
安装websphereportalexpress6.0 安装包自带的WAS6.0 但是WEB插件是 for was 6.1 的..安装失败..

请问有知道解决办法的么?

另:  portal6.0是否可以安装在was6.1上?在考虑是不是要弄个was6.1来..
论坛徽章:
16
2011新春纪念徽章
日期:2011-01-25 15:41:01马上有对象
日期:2014-02-19 11:55:14马上有钱
日期:2014-02-19 11:55:14马上有房
日期:2014-02-19 11:55:14马上有车
日期:2014-02-19 11:55:142012新春纪念徽章
日期:2012-02-13 15:10:582012新春纪念徽章
日期:2012-02-13 15:10:582012新春纪念徽章
日期:2012-02-13 15:10:582012新春纪念徽章
日期:2012-02-13 15:10:582012新春纪念徽章
日期:2012-02-13 15:10:58
发表于 2007-3-27 13:26 | 显示全部楼层
目前,portal的文档没有明确指出支持WAS6.1.个人感觉可能有问题,was6的jdk是1.4;was6.1的
jdk是1.5.

使用道具 举报

回复
论坛徽章:
0
发表于 2007-3-27 13:35 | 显示全部楼层
应该是不支持的,Portal对WAS的版本还是有比较强的依赖关系的。

使用道具 举报

回复
论坛徽章:
2
IBM软件技术精英协会成员
日期:2006-12-27 18:43:27ITPUB新首页上线纪念徽章
日期:2007-10-20 08:38:44
发表于 2007-3-28 16:39 | 显示全部楼层
portal的确对was的版本要求比较高,如果要打补丁,was也必须打相应的那些补丁

使用道具 举报

回复

您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

TOP技术积分榜 社区积分榜 徽章 团队 统计 知识索引树 积分竞拍 文本模式 帮助
  ITPUB首页 | ITPUB论坛 | 数据库技术 | 企业信息化 | 开发技术 | 微软技术 | 软件工程与项目管理 | IBM技术园地 | 行业纵向讨论 | IT招聘 | IT文档
  ChinaUnix | ChinaUnix博客 | ChinaUnix论坛
CopyRight 1999-2011 itpub.net All Right Reserved. 北京盛拓优讯信息技术有限公司版权所有 联系我们 
京ICP备09055130号-4  北京市公安局海淀分局网监中心备案编号:11010802021510 广播电视节目制作经营许可证:编号(京)字第1149号
  
快速回复 返回顶部 返回列表